<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmReference9 Interface Members
See Also Properties Methods

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmReference9 Interface

The following tables list the members exposed by IEdmReference9.

# Public Properties

| Name | Description
--- | --- | ---
| RefConfiguration | Gets the name of this reference's configuration.

Top

# Public Methods

| Name | Description
--- | --- | ---
| GetFirstChildPosition3 | Obsolete. Superseded by IEdmReference10::GetFirstChildPosition4 .

Top

# See Also

####

IEdmReference9 Interface
EPDM.Interop.epdm Namespace